<?php

namespace App\Filament\Resources\AlertMailRuleResource\Pages;

use App\Filament\Resources\AlertMailRuleResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAlertMailRules extends ListRecords
{
    protected static string $resource = AlertMailRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
